
/* :root {
	--swiper-pagination-top: calc(0px - var(--s6) );
} */

/* ===================================================================================
main
====================================================================================== */
body{
	background-color: var(--c-green);
}

main{
	background-color: #fff;
}



/* ===================================================================================
s_important
====================================================================================== */

.s_important{
	background-color: var(--c-yellow);
	padding-top: var(--s1);
	padding-bottom: var(--s1);
	transition: height 0.5s ease;
	overflow: hidden;
}

.s_important .inner{
	display: grid;
	grid-template-columns: 9em auto 4em;
	gap: 1em;
	/*SP*/
	@media (max-width: 767px) {
		grid-template-columns: 1fr;
	}
}

.s_important h3{
	padding-top: .5em;
	font-size: var(--f16);
	color: var(--c-red);
}

.s_important h3::before{
	font-family: saisan;
	content: "\e833";
	font-weight: normal;
	margin-right: 0.25em;
}

.s_important ._list{
	margin-left: 1em;
	overflow: hidden;
	padding-inline: 1em;
	border-width: 0 1px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.2);
	/*SP*/
	@media (max-width: 767px) {
		border-width: 1px 0;
		
	}
}

.s_important ._list a{
	display: block;
	padding-top: 0.5em;
	padding-bottom: 0.5em;	
}

.s_important ._btn{
	display: grid;
	justify-content: center;
	cursor: pointer;
	position: relative;
	padding-right: 2em;
}

.s_important ._btn::before{
	text-align: center;
	font-size: 1.5em;
	font-family: saisan;
	content: "\e868";
	font-weight: normal;
	padding-top: 0.1em;
}

.s_important ._list {
	height: 2em;
	overflow: hidden;
	transition: height 0.5s ease;
}

.s_important ._list.open{
	height: auto;
}

/* ===================================================================================
s_banner
====================================================================================== */
.s_banner .inner{
	display: grid;
	grid-template-columns: repeat(var(--2-1), 1fr);
	gap:30px 10px;
	padding-top: var(--s8);
	padding-bottom: var(--s7);
}

@media (max-width:600px ) {
	.s_banner .inner{
		grid-template-columns: 1fr;
	}
}

.s_banner li{
	border-radius: var(--s3);
	/* padding: var(--s4); */
	background-color: var(--c-yellow);
	border: 5px solid var(--c-orange);
	position: relative;
	
}

@media (max-width:600px ) {
	.s_banner li{
		height: 180px;
	}
}
/*@media (max-width:400px ) {
	.s_banner li{
		height: 220px;
	}
}*/

.s_banner li._b2{
	border-color: var(--c-ygreen);
}

.s_banner ._b1 ._lead{
	font-size: var(--f24);
	position: absolute;
	background-color: var(--c-orange);
	color: #fff;
	font-weight: 600;
	border-radius: 100px;
	padding: .5em 1em;
	line-height: 1;
	top: -1.5em;
	left: 1em;
}

.s_banner ._b1 ._lead::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid var(--c-orange);
  z-index: 0;
}

.s_banner ._b1 h4{
	color: var(--c-orange);
	font-size: var(--f32);
	font-weight: 700;
	line-height: 1.3;
	padding: var(--s3) 30%  0 var(--s2);
}

.s_banner ._b1 ._exp{
	padding: .5em 30% 1em var(--s2);
	padding-right: 30%;
}

.s_banner ._b2 a{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
}


.s_banner ._b2 ._lead{
	font-weight: 600;
	padding: var(--s2) var(--s2);
	font-size: var(--f20);
	padding-right: 30%;
}

.s_banner ._b2 h4{
	padding: var(--s2) var(--s2);
	padding-right: 40%;
	background-color: var(--c-green);
	font-size: var(--f32);
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
	border-radius: 0 0 var(--s2) var(--s2);
	
}

.s_banner figure{
	height: 120%;
	position: absolute;
	top: 50%;
	right: -2%;
	transform: translateY(-50%);
	overflow: hidden;
	
	/*SP*/
	@media (max-width: 767px) {
		width: 32%;
	}
	/*SP*/
	@media (max-width: 400px) {
		
	}
}

.s_banner figure img{
	width: auto;
	height: 100%;
	/*SP*/
	@media (max-width: 400px) {
		width: auto;
		height: auto;
		margin: auto;
		
	}
}

/*新規追加*/
@media (max-width: 400px) {
  .s_banner li {
    height: 170px; 
  }

  .s_banner figure {
    width: 32%;
    height: 100%;
    position: absolute;
    top: 50%;
    right: -2%;
    transform: translateY(-50%);
    overflow: hidden;
  }

  .s_banner figure img {
    width: auto;
    height: 100%;
    display: block;  
    transform-origin: center;
  }

  img[src*="egawo_02.png"] {
    margin: 1em auto 0 auto;
  }	
	
  .s_banner ._b1 ._lead {
    font-size: var(--f18);
    padding: 0.4em 1em;
    top: -1.2em;
    left: 1em;
    white-space: nowrap;
  }
	
  .s_banner ._b2 h4 {
    width: 100%;
    box-sizing: border-box;
	overflow: visible;  
  }	
}

/*ここまで*/


/* =====================================================================
	s_tabContents
======================================================================== */

.s_tabContents .tabs{
	border-bottom: 5px solid var(--c-green);
}

.s_tabContents .tabs .inner{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap:10px;
	text-align: center;
	cursor: pointer;
}

.s_tabContents .tabs li{
	display: block;
	padding: .8em;
	background-color: var(--c-green);
	color: #fff;
	font-weight: 700;
	font-size: var(--s3);
	border-radius: var(--s2) var(--s2) 0 0;
}

.tab_conts{
	background-color: var(--c-ygreen);
	display: grid;
	
}

.tab_conts .inner{
	text-align: center;
	padding-top: var(--s5);
	padding-bottom: var(--s5);
	width: 100%;
	/* max-width: 800px; */
	gap:var(--s6);
}

.tab_conts .inner ul{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--s6) var(--s4) ;
}

.tab_conts .inner ul a figure{
	display: block;
	background-color: #fff;
	border-radius: var(--s2);
	padding: var(--s2);
	border: 5px solid var(--c-yellow);
}

.tab_conts .inner ul a p{
	margin-top: 0.7em;
	line-height: 1.4;
}

.tab_conts .inner ul a figure img{
	width: 10vw;
	height: 10vw;
	max-width: 150px;
	max-height: 150px;
}


.tab_conts .inner .bt_st1{
	margin-top: var(--s5);	
}


/* =====================================================================
	s_pickup
======================================================================== */
.s_pickup h3{
	padding-bottom: 2em;
}


.s_pickup .inner{
	max-width:1400px;
	position: relative;
	padding-top: var(--s4);
	padding-bottom: var(--s8);
	text-align: center;
}

.s_pickup ._chara{
	position: absolute;
	top: 50px;
	right: 0;
	width: 20%;
	z-index: 50;
	width: 12%;
	max-width: 100px;
}

.s_pickup ._pickups{
	margin: var(--s3) auto 0;
	padding: var(--s4) var(--s10);
	text-align: center;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0 var(--s2);
	position: relative;
	z-index:2;
}

.s_pickup ._pickups::before{
	content:"";
	position: absolute;
	top: 0%;
	left: 15%;
	width: 85%;
	height: 100%;
	border-radius: var(--s3);
	background-color: var(--c-ygreen);
	z-index:-1;
}

/* .s_pickup ._pickups > *{
	margin-bottom: 20px;
} */

.s_pickup ._pickups > *:nth-child(n+4){
	margin-bottom: 0;
	max-height: 0;
	transition: max-height .2s linear 0s;
	overflow: hidden;
}

.s_pickup.open ._pickups > *:nth-child(n+4){
	overflow: visible;
}

.s_pickup ._btn{
	margin-top: 2em;
	text-align: center;
}

.s_pickup ._btn span:after {
	font-family: saisan;
	content: '\e86b';
	background-color: var(--c-green);
	transform: rotate(90deg);
	color: #fff;
	border-radius: 2em;
	font-size: 2em;
	width: 1.3em;
	height: 1.5em;
	font-weight: bold;
	line-height: 1;
	display: inline-grid;
	place-content: center;
	cursor: pointer;
	padding-left: 0.2em;
}

.s_pickup.open ._btn span:after {
	transform: rotate(-90deg);	
}

@media (max-width: 767px) {
	
	.s_pickup ._pickups{
		padding-inline: 0;
	}
	
	/* .s_pickup ._pickups > *{
		margin-bottom: 20px;
	} */
	
	.s_pickup ._pickups > *:nth-child(n+3){
		margin-bottom: 0;
		max-height: 0;
		transition: max-height .2s linear 0s;
		overflow: hidden;
	}
	
	.s_pickup.open ._pickups > *:nth-child(n+3){
		overflow: visible;
	}
	
	.s_pickup ._pickups > *:nth-child(n+4){
		margin-bottom: 0;
		max-height: 0;
		transition: max-height .2s linear 0s;
		overflow: hidden;
	}
	
	
	.s_pickup ._pickups{
		grid-template-columns: 1fr 1fr;
	}
	
	.s_pickup ._chara{
		display: none;
	}
	
	.s_pickup ._pickups::before{
		display: none;
	}
	
	.s_pickup ._btn{
		margin-top: -10px;
	}
}

.s_pickup h3{
	margin-top: 1em;
	font-size: var(--f14);
	font-weight: 500;
	line-height: 1.3;
}

.s_pickup ._pickups img{
	border-radius: var(--s2);
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

/* =====================================================================
	s_osusume_slider
======================================================================== */
.s_osusume_slider{
	border-top: 4px solid var(--c-yellow);
	text-align: center;
	background-color: var(--c-green);
	padding-top: var(--s4);
	padding-bottom: var(--s10);
	position: relative;
	overflow: hidden;
}

.s_osusume_slider h2{
	color: #fff;
	margin-bottom: var(--s4);
}

.s_osusume_slider .swiper-slide{
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

.s_osusume_slider .swiper-pagination{
	bottom: var(--s2);
}

/* .s_osusume_slider .swiper-pagination-bullet {
  background-color: var(--c-yellow) ;
} */


/* ===================================================================================
s_othersite
====================================================================================== */

.s_othersite ul{
	padding-top: var(--s4);
	padding-bottom: var(--s4);
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	gap: 20px 3%;
}

.s_othersite ul li{
	width: 20%;
	/*SP*/
	@media (max-width: 767px) {
		width: 40%;
	}
}

/* ===================================================================================
s_news
====================================================================================== */
.s_news{
	border-top: 4px solid var(--c-green);
	padding-top: var(--s4);
	padding-bottom: var(--s8);
}

.s_news ul{
	margin-top: 1em;
}

.s_news a{
	padding: 1em 0;
	display: grid;
	grid-template-columns: 7em 7em auto;
	gap: 0 var(--s2);
	border-bottom: 1px solid var(--c-gray2);
	align-items: center;
	/*SP*/
	@media (max-width: 767px) {
		grid-template-columns: 7em auto;
	}
}

.s_news time{
	
}

.s_news ._tag{
	border-radius: 2px;
	font-size: var(--f12);
	background-color: var(--c-blue);
	line-height: 1;
	color: #fff;
	padding: .5em;
	text-align: center;
	/*SP*/
	@media (max-width: 767px) {
		grid-column: 1/2;
		grid-row: 2/3;
	}
}

.s_news ._cate2 ._tag{
	background-color: var(--c-green);	
}

.news_cate1 ._tag {background-color: #0346C8;}
.news_cate2 ._tag {background-color: var(--c-orange);}
.news_cate3 ._tag {background-color: var(--c-bgreen);}
/* .news_cate4 ._tag {background-color: #0346C8;}
.news_cate5 ._tag {background-color: var(--c-violet);} */

.s_news ._tit{
	/*SP*/
	@media (max-width: 767px) {
		grid-column: 2/3;
		grid-row: 1/3;
	}
}

/* ===================================================================================
サイサン　ガイド
====================================================================================== */
.guide_box{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	gap: var(--s4);
	text-align: left;
}


.guide_box div{
	margin: auto 0;
}

.guide_box h2{
	font-weight: 700;
	border-bottom: 2px solid var(--c-black);
	margin-bottom: .25em;
	padding-bottom: .25em;
}

.guide_box .bt_st1 a{
	display: inline-block;
}

.guide_box figure{
	max-width: 150px;
	width: 100%;
}

/* ===================================================================================
PORTAL ONE
====================================================================================== */
.portal_frame{
	padding: var(--s4);
	border-radius: var(--s2);
	background-color: #fff;
	border: 5px solid #fff;
}

.portal_frame.-yellow {
	background-color: var(--c-yellow);
}

.portal_frame ._titbox{
	display: grid;
	gap: var(--s2);
	justify-content: space-around;
	grid-template-columns: .6fr 1.5fr 2fr;
}

.portal_frame .bt_st1{
	margin-top: var(--s2);	
}


@media (max-width: 767px) {
	.portal_frame ._titbox {
		grid-template-columns: 1fr;
	}
}

.portal_frame ._titbox ._circle{
	padding: 1em;
	font-size: var(--f18);
	font-weight: 600;
	border-radius: 100%;
	color: var(--c-menu);
	background: var(--c-orange);
	margin: auto;
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
}

.portal_frame ._titbox ._name{
	color: var(--c-orange);
	width: 100%;
	margin: auto 0px;
}

@media (max-width: 767px) {
	.portal_frame ._titbox ._name{
		margin: auto;
	}
}

.portal_frame ._titbox ._name ._tit3{
	color: var(--c-green);
	border-bottom: solid 2px var(--c-orange);
	width: 100%;
	padding-bottom: var(--s1);
	padding-top: var(--s1);
}

.portal_frame ._titbox ._name ._tit2{
	font-size: var(--f48);
	font-family: "Jost", sans-serif;
	font-style: italic;
	color: var(--c-green);
}

.portal_frame ._explanation{
	text-align: left;
	margin: auto 0 auto 1em;
}


@media (max-width: 767px) {
	.portal_frame ._explanation{
		margin: auto;
	}
}


/* ===================================================================================
#modal_shinki
====================================================================================== */
#modal_shinki .modal_inner{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	/* grid-template-columns: repeat(var(--2-1), 1fr); */
	gap: var(--s3);
	line-height: 1.3;
}

#modal_shinki .modal_inner > section{
	border: 1px solid var(--c-black);
	border-radius: var(--s2);
	padding: var(--s2);
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	row-gap: .7em;
}

#modal_shinki h4{
	font-size: var(--f16);
	
}

#modal_shinki ._logo img{
	width: 70%;
}

#modal_shinki .f12{
	margin-top: 5px;
}




.modal {
  display: none; /* 初期状態は非表示 */
  position: fixed;
  z-index: 1000; /* 他の要素より前面に表示 */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto; /* 内容が長い場合にスクロール可能 */
  background-color: rgba(0, 0, 0, 0.5); /* 背景の暗いオーバーレイ */
}

.modal-content {
  background-color: #ffffff; /* モーダルウィンドウの背景色 */
  margin: 10% auto; /* ウィンドウを中央に配置 */
  padding: 20px;
  border: 4px solid #cccccc; /* 枠線を薄く設定 */
  border-radius: 10px; /* 角を丸くする */
  width: 50%; /* モーダルウィンドウの幅 */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* 少し浮き上がるような影 */
  animation: fadeIn 0.3s ease; /* フェードインのアニメーション */
}


@media screen and (max-width: 768px) {
.modal-content {
    width: 80%; /* モーダルウィンドウの幅 */
    margin-top: 20%;
}	


.modal-title {
  color: #1c9d3f; /* モーダルウィンドウのタイトル文字色 */
  font-size: 20px; /* タイトル文字の大きさ */
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 15px; /* タイトル下に余白を追加 */
}

.close-button {
  color: #aaaaaa;
  float: right;
  font-size: 24px;
  font-weight: bold;
  border: none;
  background: none; /* 背景を透明に */
  cursor: pointer;
  transition: color 0.3s ease; /* ホバー時の色変更にアニメーションを追加 */
}

.close-button:hover,
.close-button:focus {
  color: #000000;
  text-decoration: none;
}

/* アニメーション */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.9); /* 少し小さくした状態から */
  }
  to {
    opacity: 1;
    transform: scale(1); /* 標準サイズに拡大 */
  }
}


